Admin/Update Call Tracker
PUT /v1/admin/call-trackers/{id}

Update Call Tracker

Base URL https://api.{cluster}.{platform}.voiger.io
Request · cURL
curl -X PUT https://api.{cluster}.{platform}.voiger.io/v1/admin/call-trackers/{id} \
  -H "Cookie: sid=$VOIGER_SESSION" \
  -H "x-workspace-code: your-workspace-code" \
  -H "x-csrf-token: $CSRF_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
       "call_tracker": {
         "name": "Support Call Tracker",
         "url": "https://example.com/support-hook",
         "timeout": 10000,
         "retries": 5,
         "enable_extensions": true
       }
     }'

Parameters

x-workspace-code string required in header
x-csrf-token string required in header
id string required in path

Response

call_tracker▾
object
id
string
name
string
url
string
fallback_url
null | string
timeout
integer
retries
integer
headers
object
enable_extensions
boolean
extension_audio_id
null | string
caller_welcome_audio_id
null | string
callee_welcome_audio_id
null | string
customer_waiting_audio_id
null | string
error_audio_id
null | string
created_at
string
updated_at
string